SESSION-PROPERTIES(1)

NAME
session-properties - a non-CORBA version of the session-properties-capplet.

SYNOPSIS
session-properties [ --init-session-settings ] [ --warner ]

DESCRIPTION

session-properties monitors the state of current GNOME running applications and capplets. It allows you to change the style and priority of each program. You can shut down applications, if you wish, and those applications will be removed from your GNOME session. You can also use Session Properties to kill a GNOME application and remove it from session management so it will not be restarted when you log in next time. Of course, there are other ways to kill an application, such as using an explicit kill command, but they would not prevent an application from being restarted if it has the Respawn Style. The only way to permanently remove such an application is with the Remove button.

OPTIONS

--init-session-settings
    Initialize session settings.

--warner
    Only display warnings.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).